
--# GtkScale - compare with demos/test142.ex

include GtkEngine.e

add(builder,"~/demos/glade/test142.glade")

for i = 0 to 100 by 10 do -- how to do this in Glade?
    set("scale1","add mark",i,GTK_POS_BOTTOM,sprintf("<small>%d</small>",i))
end for

main()

